using System;
using System.Collections.Generic;
using System.Data;
using System.Data.SqlClient;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using SystemX.Product.ALIS.UI;
using static SystemX.Product.CP.TRA.MainForm;

namespace SystemX.Product.ALIS.Interface
{
    public interface IDataBaseController
    {
        SqlConnection GetMainConn();

        SqlConnection GetShortTermConn1();

        SqlConnection GetLongTermConn1();

        SqlConnection GetShortTermConn2();

        SqlConnection GetLongTermConn2();
    }
}
